@media screen and (max-width: 782px) {
  html #wpadminbar {
    position: fixed; }
 }

@media only screen and (max-width: 40em) {
  .header-wrap {
    position: relative !important; }
 }

@media only screen and (min-width:40.063em) {
  .meta-box-list li {
    border-bottom: none;
    border-right: 1px solid #ddd;
    display: inline-block; }

  .hero .badge {
    bottom: 50px; }
  .hero .title {
    right: 15px;
    left: auto;
    font-size: 30px; }
  .hero .hero-card {
    bottom: 80px; }
    .hero .hero-card .card-meta {
      float: right;
      margin: 8px 0 0 0; }

  .property-hero .thumbnail-carousel {
    display: block; }
 }

@media only screen and (min-width:40.063em) and (max-width:64em) {
  .header-wrap {
    position: relative !important; }
 }

@media only screen and (min-width:64.063em) {
  body {
    background-attachment: fixed; }

  .layout-wrap.boxed {
    margin: 0 auto;
    padding: 50px 0;
    max-width: 1100px; }
    .layout-wrap.boxed .header-wrap {
      max-width: 1100px; }
  .layout-wrap.mobile-menu-active .main-content, .layout-wrap.mobile-menu-active .hero-wrap, .layout-wrap.mobile-menu-active footer.footer-main, .layout-wrap.mobile-menu-active .section-title {
    display: block; }
  .layout-wrap.mobile-menu-active .mobile-menu {
    display: none; }

  .element-round .layout-wrap.boxed {
    border-radius: 3px;
    overflow: hidden; }
  .element-round .property-search-box {
    border-radius: 3px; }

  .header-wrap {
    text-align: left; }
    .header-wrap.logo-center .header-main {
      text-align: center; }
    .header-wrap.logo-center .branding {
      margin: 0 40px;
      display: inline-block;
      float: none; }
    .header-wrap.logo-center .primary-nav {
      display: inline-block;
      float: none; }
    .header-wrap .menu-toggle {
      display: none; }
    .header-wrap .header-top {
      padding: 10px 0;
      font-weight: normal;
      max-height: 100px; }
      .header-wrap .header-top .right {
        float: right;
        text-align: right; }
      .header-wrap .header-top .menu {
        list-style: none;
        margin: 0 0 0 30px;
        padding: 0;
        display: inline-block; }
        .header-wrap .header-top .menu i {
          margin: 0 3px 0 0; }
        .header-wrap .header-top .menu li {
          display: inline-block;
          margin: 0 0 0 12px; }
          .header-wrap .header-top .menu li:first-child {
            margin: 0; }
      .header-wrap .header-top .nav-language {
        text-transform: uppercase; }
        .header-wrap .header-top .nav-language.type-text li {
          margin: 0; }
          .header-wrap .header-top .nav-language.type-text li:after {
            content: '/';
            margin: 0 5px;
            opacity: 0.2;
            font-weight: normal; }
          .header-wrap .header-top .nav-language.type-text li:last-child:after {
            content: '';
            margin: 0; }
          .header-wrap .header-top .nav-language.type-text li.active a {
            color: #bc0054; }
        .header-wrap .header-top .nav-language.type-flag li {
          opacity: 0.3;
          -webkit-transition: all 0.25s ease;
                  transition: all 0.25s ease; }
          .header-wrap .header-top .nav-language.type-flag li.active, .header-wrap .header-top .nav-language.type-flag li:hover {
            opacity: 1; }
      .header-wrap .header-top .search-button {
        display: inline-block; }
    .header-wrap .branding {
      display: block;
      float: left; }
    .header-wrap .header-bg {
      -webkit-transition: all 0.25s ease;
              transition: all 0.25s ease; }

  .search-box {
    display: block;
    position: absolute;
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    left: 0;
    z-index: 100;
    padding: 20px 0;
    font-size: 24px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    opacity: 0;
    -webkit-transition: all 0.25s ease;
            transition: all 0.25s ease;
    -webkit-transform: translate(0, -20px);
        -ms-transform: translate(0, -20px);
            transform: translate(0, -20px);
    visibility: hidden; }
    .search-box.active {
      -webkit-transform: translate(0, 0);
          -ms-transform: translate(0, 0);
              transform: translate(0, 0);
      opacity: 1;
      visibility: visible; }
    .search-box input[type='text'] {
      background: transparent;
      border: none;
      padding: 0; }
    .search-box form {
      position: relative; }
    .search-box .close-button {
      position: absolute;
      right: 0;
      top: 2px;
      opacity: 0.5; }
      .search-box .close-button:hover {
        opacity: 1;
        cursor: pointer; }

  .element-light.header-wrap .header-top .nav-language.type-text li.active a {
    color: #fff; }

  .is-sticky .header-wrap .header-bg {
    opacity: 0.98; }

  .logo-center .primary-nav > ul > li:last-child {
    padding: 0 20px; }

  #primary-nav-left ul {
    float: right; }

  .primary-nav {
    display: block;
    float: right; }
    .primary-nav > ul {
      margin: 0;
      padding: 0;
      list-style: none; }
      .primary-nav > ul > li {
        float: left;
        padding: 0 20px;
        position: relative; }
        .primary-nav > ul > li:last-child {
          padding-right: 0; }
        .primary-nav > ul > li.bubble a {
          background: #bc0054;
          color: #fff;
          display: inline;
          padding: 5px 12px;
          position: relative; }
      .primary-nav > ul > li > ul.sub-menu {
        border-top: 4px solid #bc0054; }
    .primary-nav li:hover > ul.sub-menu {
      visibility: visible;
      opacity: 1;
      -webkit-transform: translate(0, 0) !important;
          -ms-transform: translate(0, 0) !important;
              transform: translate(0, 0) !important;
      -webkit-transition: all 0.25s ease;
              transition: all 0.25s ease; }
    .primary-nav ul.sub-menu {
      position: absolute;
      font-weight: normal;
      background: #fff;
      line-height: 1.5em;
      margin: 0;
      padding: 20px 0;
      white-space: nowrap;
      left: 0;
      min-width: 200px;
      list-style: none;
      border-radius: 0 0 2px 2px;
      -webkit-transition: all 0;
              transition: all 0;
      box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
      font-size: 0.95em;
      line-height: 1.5em;
      visibility: hidden;
      opacity: 0;
      text-align: left; }
      .primary-nav ul.sub-menu li {
        margin: 0 0 8px 0;
        padding: 0 25px;
        position: relative; }
        .primary-nav ul.sub-menu li:last-child {
          margin: 0; }
      .primary-nav ul.sub-menu a {
        opacity: 0.75;
        color: #333; }
        .primary-nav ul.sub-menu a:hover {
          opacity: 1; }
    .primary-nav ul.sub-menu ul.sub-menu {
      -webkit-transform: translate(-10px, 0);
          -ms-transform: translate(-10px, 0);
              transform: translate(-10px, 0);
      border-radius: 2px;
      top: -15px; }
    .primary-nav li.current-menu-item > a, .primary-nav li.current-menu-ancestor > a {
      color: #bc0054; }
    .primary-nav a {
      display: block; }
    .primary-nav li.mega-menu:hover ul.sub-menu {
      visibility: visible;
      opacity: 1;
      -webkit-transform: translate(0, 0) !important;
          -ms-transform: translate(0, 0) !important;
              transform: translate(0, 0) !important;
      -webkit-transition: all 0.25s ease;
              transition: all 0.25s ease; }
    .primary-nav li.mega-menu.mega-menu-2col > ul.sub-menu {
      width: 535px; }
      .primary-nav li.mega-menu.mega-menu-2col > ul.sub-menu > li {
        width: 50%; }
    .primary-nav li.mega-menu.mega-menu-3col > ul.sub-menu {
      width: 802px; }
      .primary-nav li.mega-menu.mega-menu-3col > ul.sub-menu > li {
        width: 33%; }
    .primary-nav li.mega-menu.mega-menu-4col > ul.sub-menu {
      width: 1040px; }
      .primary-nav li.mega-menu.mega-menu-4col > ul.sub-menu > li {
        width: 25%; }
    .primary-nav li.mega-menu ul.sub-menu {
      white-space: normal; }
    .primary-nav li.mega-menu > ul.sub-menu {
      width: 550px;
      left: auto; }
      .primary-nav li.mega-menu > ul.sub-menu > li {
        float: left;
        width: 50%;
        margin: 0;
        position: relative;
        padding: 0 45px 0 25px; }
        .primary-nav li.mega-menu > ul.sub-menu > li:after {
          content: '';
          width: 1px;
          position: absolute;
          right: 15px;
          top: 0;
          height: 100%;
          background: rgba(0, 0, 0, 0.05); }
        .primary-nav li.mega-menu > ul.sub-menu > li:last-child:after {
          background: none; }
        .primary-nav li.mega-menu > ul.sub-menu > li:last-child {
          padding: 0 25px; }
      .primary-nav li.mega-menu > ul.sub-menu > li > a {
        font-weight: bold;
        margin: 0 0 15px 0; }
      .primary-nav li.mega-menu > ul.sub-menu ul.sub-menu {
        position: relative;
        top: 0;
        left: 0 !important;
        padding: 0;
        -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
                transform: translate(0, 0);
        box-shadow: none; }
        .primary-nav li.mega-menu > ul.sub-menu ul.sub-menu li {
          padding: 0; }

  .footer-main .widget:last-child {
    margin: 0; }

  .sidebar.sidebar-left .section {
    margin: 0 30px 0 0; }
  .sidebar .section {
    margin: 0 0 0 30px; }

  .section-title {
    text-align: left; }
    .section-title.with-thumb {
      margin: 0 0 40px 0; }
    .section-title .thumb {
      float: left;
      width: 160px;
      margin: -5px 40px -95px 0; }

  .modal-mask {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    z-index: 9000;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.25s ease;
            transition: all 0.25s ease;
    display: block; }
    .modal-mask.active {
      visibility: visible;
      opacity: 1; }
    .modal-mask .modal {
      background: #fff;
      padding: 15px 5px 20px;
      width: 300px;
      margin: 50px auto;
      border-radius: 3px;
      position: relative;
      visibility: hidden;
      opacity: 0;
      -webkit-transition: all 0.25s ease;
              transition: all 0.25s ease;
      -webkit-transform: translate(0, 20px);
          -ms-transform: translate(0, 20px);
              transform: translate(0, 20px); }
      .modal-mask .modal.active {
        visibility: visible;
        opacity: 1;
        -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
                transform: translate(0, 0); }
      .modal-mask .modal .close-bt {
        position: absolute;
        top: 20px;
        right: 20px;
        cursor: pointer;
        opacity: 0.5; }
        .modal-mask .modal .close-bt:hover {
          opacity: 1; }

  .property-search-box-wrap {
    padding: 0px; }

  .property-search-box {
    background: rgba(255, 255, 255, 0.98);
    margin: -15px 0 0 0;
    padding: 15px 25px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.15); }

  .card .img-wrap {
    overflow: hidden; }
    .card .img-wrap:hover > a {
      -webkit-transform: scale(1.025, 1.025);
          -ms-transform: scale(1.025, 1.025);
              transform: scale(1.025, 1.025);
      -webkit-backface-visibility: hidden; }
    .card .img-wrap > a {
      display: block;
      -webkit-transition: all 1s ease;
              transition: all 1s ease; }
 }

